<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project1</name>
  <program_name>project1</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <title>Chat</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>vbox2</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkHBox</class>
      <name>hbox9</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkVBox</class>
	<name>vbox3</name>
	<homogeneous>True</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkLabel</class>
	  <name>label14</name>
	  <label>user name: </label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label15</name>
	  <label>friend: </label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>

      <widget>
	<class>GtkVBox</class>
	<name>vbox4</name>
	<homogeneous>True</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkEntry</class>
	  <name>entry3</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>activate</name>
	    <handler>gdam_skin_skin_entry:username</handler>
	    <last_modification_time>Sat, 19 May 2001 22:12:19 GMT</last_modification_time>
	  </signal>
	  <editable>True</editable>
	  <text_visible>True</text_visible>
	  <text_max_length>0</text_max_length>
	  <text></text>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkEntry</class>
	  <name>entry2</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>activate</name>
	    <handler>gdam_skin_skin_entry:recipient</handler>
	    <last_modification_time>Sat, 19 May 2001 22:21:29 GMT</last_modification_time>
	  </signal>
	  <editable>True</editable>
	  <text_visible>True</text_visible>
	  <text_max_length>0</text_max_length>
	  <text></text>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>
    </widget>

    <widget>
      <class>GtkLabel</class>
      <name>label16</name>
      <label>message: </label>
      <justify>GTK_JUSTIFY_CENTER</justify>
      <wrap>False</wrap>
      <xalign>0.5</xalign>
      <yalign>0.5</yalign>
      <xpad>0</xpad>
      <ypad>0</ypad>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkEntry</class>
      <name>entry5</name>
      <can_focus>True</can_focus>
      <signal>
	<name>activate</name>
	<handler>gdam_chat_skin_message_entry</handler>
	<last_modification_time>Sat, 19 May 2001 21:49:47 GMT</last_modification_time>
      </signal>
      <signal>
	<name>activate</name>
	<handler>gdam_chat_skin_send_message</handler>
	<last_modification_time>Sat, 19 May 2001 23:40:39 GMT</last_modification_time>
      </signal>
      <editable>True</editable>
      <text_visible>True</text_visible>
      <text_max_length>0</text_max_length>
      <text></text>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>

    <widget>
      <class>GtkScrolledWindow</class>
      <name>scrolledwindow2</name>
      <height>150</height>
      <hscrollbar_policy>GTK_POLICY_NEVER</hscrollbar_policy>
      <vscrollbar_policy>GTK_POLICY_ALWAYS</vscrollbar_policy>
      <hupdate_policy>GTK_UPDATE_CONTINUOUS</hupdate_policy>
      <vupdate_policy>GTK_UPDATE_CONTINUOUS</vupdate_policy>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkText</class>
	<name>text1</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>activate</name>
	  <handler>gdam_chat_skin_log_entry</handler>
	  <last_modification_time>Sat, 19 May 2001 21:48:28 GMT</last_modification_time>
	</signal>
	<editable>False</editable>
	<text></text>
      </widget>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox11</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkToggleButton</class>
	<name>togglebutton1</name>
	<tooltip>sync to the friend's lead source</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>toggled</name>
	  <handler>gdam_skin_toggle_button:anchored</handler>
	  <last_modification_time>Sun, 20 May 2001 02:19:43 GMT</last_modification_time>
	</signal>
	<label>anchor</label>
	<active>False</active>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkButton</class>
	<name>button1</name>
	<tooltip>send your lead component's information to your friend</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_chat_skin_export_sync_info</handler>
	  <last_modification_time>Sun, 20 May 2001 02:10:04 GMT</last_modification_time>
	</signal>
	<label>export</label>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkButton</class>
	<name>button2</name>
	<tooltip>get the sync information from your friend's lead source</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_chat_skin_get_sync</handler>
	  <last_modification_time>Sun, 20 May 2001 03:04:21 GMT</last_modification_time>
	</signal>
	<label>get sync</label>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>False</fill>
	</child>
      </widget>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox10</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>5</padding>
	<expand>False</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkLabel</class>
	<name>label19</name>
	<label>id: </label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>5</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkLabel</class>
	<name>label20</name>
	<label>0</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>
      </widget>

      <widget>
	<class>GtkLabel</class>
	<name>label18</name>
	<label>bpm: </label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>5</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkLabel</class>
	<name>label17</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_skin_bpm_label</handler>
	  <last_modification_time>Sun, 20 May 2001 01:47:43 GMT</last_modification_time>
	</signal>
	<label>000</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>
      </widget>

      <widget>
	<class>GtkLabel</class>
	<name>label21</name>
	<label></label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
